@charset "utf-8";
.tab-wrap {
    display: flex;
    flex-wrap: wrap;
    padding: .09rem 0 0 .13rem;
}

.tab-wrap .tab-a{
    margin: 0 .12rem .09rem 0;
    padding: .03rem .12rem;
    font-size: .12rem;
    color: #666;
    line-height: .22rem;
    background: #fff;
    border-radius: .27rem;
    border: 1px solid #fff;;
}
.tab-wrap .tab-a.on{
    color: #F23A30;
    border: 1px solid #F23A30;;
}
.toutiao_list{
    margin-top: 0;
}
.toutiao_list .sub_toutiao_list {
    padding: 0 .14rem;
    box-sizing: border-box;
    background-color: #fff;
}
.toutiao_list .list_style{
    position: relative;
    display: block;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    overflow: hidden;
    vertical-align: middle;
    -webkit-tap-highlight-color: rgba(0, 0, 0, .1);
    border-bottom: 1px solid #f7f7f7;
    background: #fff;
}
.toutiao_list .list_tit .list_subtit{
    display: block;
    margin: .12rem 0 .06rem 0;
    color: #333;
    line-height: 1.5;
    font-size: .14rem;
}
.toutiao_list .list_style3_left{
    float: left;
    display: inline-block;
    width: 63%;
    margin-right: 4%;
}
.toutiao_list .imglist {
    float: left;
    display: inline-block;
    width: 33%;
    margin-top: .108rem;
    margin-bottom: .1rem;
}

.toutiao_list .imglist li{
    float: left;
    display: inline-block;
    width: 100%;
}

.toutiao_list .imglist li .imglist-a {
    display: block;
    position: relative;
    padding-top: 62%;
    width: 100%;
    overflow: hidden;
    background:#F7F8FA;
}

.toutiao_list .imglist li .imglist-a img{
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
}

.bottom_info {
    position: relative;
    display: block;
    width: 100%;
    height: .136rem;
    line-height: .136rem;
    font-size: .09rem;
    color: #afafaf;
    margin-bottom: .12rem;
}

.bottom_info .left_if span{
    float: left;
    display: inline-block;
    margin-right: .1rem;
}

.bottom_info .num_if {
    float: left;
    display: inline-block;
    position: relative;
}

@media only screen and (-webkit-min-device-pixel-ratio:2),
only screen and (min-device-pixel-ratio:1.5) {
    .list_style_first {
        border-width: 1px 0 0 0;
        -webkit-border-image: url(//mued3.jia.com/image/mobile/m_sygb/border_dfdfdf.png) 2 repeat;
        border-image: url(//mued3.jia.com/image/mobile/m_sygb/border_dfdfdf.png) 2 repeat;
    }
}

.loadmore {
    position: relative;
    display: none;
    height: .23rem;
    line-height: .23rem;
    text-align: center;
    margin: .12rem 0;
    overflow: hidden;
}
.loadmore a {
    display: inline-block;
    color: #999;
    position: relative;
    text-indent: -9999px;
    width: .23rem;
    height: .23rem;
    background: url(//mued3.jia.com/image/mobile/toutiao/tt_loading.gif) no-repeat;
    background-size: 100% auto;
}

.nomore {
    display: none;
	padding: .1rem 0;
	text-align: center;
    background: #fff;
}

.nomore .text {
	position: relative;
	padding: 0 .08rem;
	font-size: .09rem;
	color: #ccc
}

.nomore .text::before, .nomore .text::after {
	position: absolute;
	top: 50%;
	content: '';
	width: .26rem;
	height: 1px;
	background: #ECEBEB;
}

.nomore .text::before {
	left: 100%;
}

.nomore .text::after {
	right: 100%;
}